
/* remove after registration */
#rego{font-size:10pt;}

/* =reset */
body, div, p, span, dl, dt, dd, ul, li, img, a, h1, h2, h4, h5, h6
{
background:#fff;
color:#000140;
font-size:16px;
font-weight:normal;
text-decoration:none;
font:16px Trebuchet MS;
padding:0;
margin:0;
border:0;
margin : 0 auto;
background:transparent;
vertical-align:baseline;
text-align:left;
}
table, tr, td, h3
{
background:#fff;
color:#000140;
font-size:16px;
font-weight:normal;
text-decoration:none;
font:16px Trebuchet MS;
padding:0;
margin:0;
border:0;
background:transparent;
vertical-align:baseline;
text-align:left;
}
html {overflow-y:scroll;}
/* =general */

.heading{
padding:0px 0px 10px 25px;
color:#8265a0;
line-height:30px;
margin:-10px 0px 20px 5px;
}

.sub-head{
padding:0px 0px 10px 25px;
color:#8265a0;
line-height:30px;
margin:-10px 0px 20px 5px;
}

/* =body */

body{
width:100%;
background:#756d6e url(backgrnd.jpg);
font-family:Trebuchet MS;
}

/* =table/divs */

div
{width:988px;}


.banner{
background:white url(city-banner.jpg);
height:150px;
min-width:986px;
}

.wrapper{
width:988px;
background:#fff;
}

dl{
padding-top:10px;
width:750px;
}

.body-up{
margin:-490px 0px 0px 230px;
}

ol{
width:600px;
padding:5px 0px 5px 52px;
}

p.subhead{
padding:5px 100px 0px 30px;
font-size:18px;font-style:italic;
}
p.subhd2{
padding:5px 100px 0px 31px;
margin: 0px 0px -15px 0px;
}
p.subhd3{
padding:5px 100px 0px 31px;
}
p.wide{
padding:5px 140px 5px 30px;font-size:16px;
}

p.wider{
padding:5px 90px 5px 30px;font-size:16px;
}

dd{
margin:0px 0px 5px 0px;
}

#ht{
height:25px;
text-align:center;
}

dt{
padding:0px 60px 5px 80px;
font-weight:bold;
}

/* other  */

#intro{
padding:10px 100px 20px 30px;
}

#name{
padding:10px 100px 10px 30px;
}

#comit{
padding:0px 100px 20px 30px;
}
#so{
padding:0px 100px 15px 30px;
}

/* contact  */
form{margin-left:50px;}

#cnt-dets-keri{
color:#8265a0;
line-height:20px;
margin:10px 0px 0px 90px;
font-weight:bold;
}
#cnt-dets{
line-height:20px;
margin:0px 0px 0px 90px;
font-weight:bold;
}

#ta-form{
font-size:14pt;
padding:20px 0px 80px 80px;
}
/* images  */
dl, dt, dd, h1, p, td, h6{position: relative;}

dd img { position: absolute; 
}
dt img { position: absolute; 
}
dl img { position: absolute; 
}
h1 img { position: absolute; 
}
h1 img { position: absolute; 
}
h6 img { position: absolute; 
}
td img { position: absolute; 
}

h6.spcr img { top : -175px; left : 0px; }
h6.fcbk img { top : -65px; left : 0px; }
/* main links  */

.links{
width:180px;
margin:0px 0px 10px 40px;
background:url(link-border.gif) no-repeat top right;
}

td{
vertical-align:middle;
height:25px;
}

h6.spcr{height:80px;width:100px;margin-left:50px;}
h6.lkbx{margin-top:20px;}
.cnt-det{padding-top:80px;}

a.hor:link{
color:#000;
font-weight:bold;
}

a.hor:visited{
color:#000;
font-weight:bold;
}

a.hor:hover{
text-decoration:underline;
color:#8265a0;
font-weight:bold;
}

td.hor_at{
color:#8265a0;
font-weight:bold;
}

/* hyper links  */

a.hyper:link{
color:#8265a0;
font-weight:550;
font-weight:bold;
}
a.hyper:visited{
color:#8265a0;
font-weight:550;
}
a.hyper:hover{
text-decoration:underline;
color:#000;
}

/* =footer blurb & links  */

.footer{text-align:left;
padding:25px 0px 0px 0px;
background:url(footer.jpg) no-repeat;
height:50px;
font-size:10px;
font-weight:bold;
}

span.lt{
margin-left:150px;
}
span.rt{
margin-left:350px;
}

span.bot_at{
color:#80007e;
}

a.bot:link{ 
}
a.bot:visited{ 
}
a.bot:hover {
text-decoration: underline;
color:#000;
}
